.pc {
    display: block;
}

.sp {
    display: none;
}

.top h3 {
    font-size: 28px;
    text-align: center;
    color: #065c3f;
    margin: 0.5em 0;
}

.top p {
    font-size: 90%;
}

.lec_shop {
    margin-bottom: 50px;
}

.lec_shop ul {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 5px;
    justify-content: space-around;
}

@media screen and (max-width:725px) {
    .pc {
        display: none;
    }

    .sp {
        display: block;
    }

    .lec_shop ul li {
        width: 45%;
    }

    .lec_detail p {
        text-align: left;
        padding: 0 0.5em;
    }
}